#stacks_in_57_page8>.s3_row {
	margin: 0 -3px;
}

#stacks_in_57_page8>.s3_row>.s3_column {
	padding: 0 3px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_57_page8>.s3_row  {
		margin: -3px;
	}
	#stacks_in_57_page8>.s3_row>.s3_column {
		padding: 3px;
		width:50%;
	}
	#stacks_in_57_page8>.s3_row>.s3_column_right {
		padding: 3px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_57_page8>.s3_row  {
		margin: -3px 0;
	}
	#stacks_in_57_page8>.s3_row>.s3_column {
		padding: 3px 0;
		width:100%;
	}





}




  

#stacks_out_57_page8 {
	width: 81%;
	margin-left:0;
}

#stacks_out_58_page8 {
	width: 55%;
	margin-left:0;
}

#stacks_in_58_page8 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_14_page8 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_25_page8 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_18_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_18_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_18_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_18_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_18_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_18_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_23_page8 {
	margin:  20px;
	padding:  5px;
}

#stacks_in_27_page8 {
	margin:  5px;
	padding:  5px;
}
#stacks_in_29_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_29_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_29_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_29_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_29_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_29_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_44_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_44_page8>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_44_page8>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_44_page8>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_44_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_44_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_out_45_page8 {
	width: 200px;
}

#stacks_in_45_page8 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_48_page8 {
	width: 170px;
}

#stacks_in_48_page8 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_51_page8 {
	width: 250px;
}

#stacks_in_51_page8 {
	margin:  5px;
	padding:  5px;
}

#stacks_out_54_page8 {
	width: 250px;
}

#stacks_in_54_page8 {
	margin:  5px;
	padding:  5px;
}
